[repositories] milestone2: [groups] [packages] [maintainers] [changelog]

 google-gadgets-for-linux-js: JavaScript front-end for google-gadgets-for-linux

Name:google-gadgets-for-linux-js
Release:0.11.2-8mamba
Architecture:i586
Group:Graphical Desktop/Look 'n' feel
Description:The google-gadgets-for-linux-js package contains the JavaScript front-end for google-gadgets-for-linux.
Size:381.18 KB
Download:google-gadgets-for-linux-js-0.11.2-8mamba.i586.rpm
Source RPM:google-gadgets-for-linux
Provides:libggadget-js-1.0.so.0 soup-xml-http-request.so google-gadgets-for-linux-js[=0.11.2-8mamba]
Requires:/sbin/ldconfig /sbin/ldconfig google-gadgets-for-linux[=0.11.2-8mamba] libc.so.6 libc.so.6(GLIBC_2.0) libc.so.6(GLIBC_2.1.3) libgcc_s.so.1 libgcc_s.so.1(GCC_3.0) libggadget-1.0.so.0 libgio-2.0.so.0 libglib-2.0.so.0 libgmodule-2.0.so.0 libgobject-2.0.so.0 libgthread-2.0.so.0 libm.so.6 libpthread.so.0 libpthread.so.0(GLIBC_2.0) librt.so.1 libsoup-2.4.so.1 libsoup-gnome-2.4.so.1 libstdc++.so.6 libstdc++.so.6(CXXABI_1.3) libstdc++.so.6(GLIBCXX_3.4)
RPM requirements:ldconfig google-gadgets-for-linux glibc libgcc google-gadgets-for-linux libglib glibc libsoup libstdc++6
Required by:google-gadgets-for-linux-devel(i586) google-gadgets-for-linux-qt(i586) google-gadgets-for-linux-webkitjs(i586)
Build required by:
Filenames:/usr/lib/google-gadgets/modules/soup-xml-http-request.so /usr/lib/libggadget-js-1.0.so.0 /usr/lib/libggadget-js-1.0.so.0.0.0

[repositories] milestone2: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.